body {
  margin: 0;
  padding: 0;
  font-family: cursive, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
  monospace;
}

.App {
  text-align: center;
}
form{
  width: 300px;
  margin: 0 auto;
  background:#fff;
  border-radius: 15px;
  height: 30px;
  display: flex;
  overflow: hidden;
  border: 1px solid #e89494;
}

input{
  padding:5px 10px;
  border:transparent;
  font: normal 12px cursive, sans-serif;
  &[type="text"]{
    flex-grow:1;
    background:#fff;
  }
  &[type="submit"]{
    cursor:pointer;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    background: #ff0000;
    color:#fff;
    width: 100px;
    transition:color ease 0.5s,background ease 0.5s;
    &:hover{
      background:#e89494;
      color:#000;
    }
  }
  &:focus{
    outline:transparent;
  }
}
.loading{
  margin: 10px auto;
  display:none;
  &.show{
    display:block;
  }
}
.row{
  display:flex;
  align-items:flex-start;
  justify-content: center;
}
.card{
  position: relative;
  margin: 15px;
  width: 300px;
  height:395px;
  padding: 15px;
  border: 1px solid #ecbbbb;
  border-radius: 5px;
  overflow:hidden;
  ul{
    height:330px;
    overflow-y: auto;
  }
  li{
    padding:15px 0;
    &:not(:last-of-type){
      border-bottom:1px solid #dedede;
    }
  }
  img{
    width:85%;
    margin:0 auto;
    background:#dedede;
  }
}
.see-events{
  border: 1px solid #ff0000;
  background: transparent;
  padding: 10px;
  margin: 15px auto;
  border-radius: 5px;
  font-weight: bold;
  cursor:pointer;
  transition:all ease-in-out 0.5s;
  &:hover{
    background:#ff0000;
    color:#fff;
  }
  &:focus{
    outline-color:transparent;
  }
}
.err{
  font-weight:bold;
  display:none;
  text-align:center;
  &.show{
    display:block;
  }
}


